Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

[solved]IPVC 3515 MCU-12: conference control (web)

Hello,

I've got this MCU 3515 unit with following software versions:

Software: 5.5.3.0.14

EMP: 5.5.3.0.4

MCU: 5.5.3.0.5

Successfuly integrated with CUCM 6.1 and used as hardware conference bridge.

SCCP service was enabled and configured. No problems here: the phones withing particular MRG can create ad-hoc/meet-me conferences.

The problem: The web interface for the conference control seems to be absolutely dead. It can be accessed, but nothing can be done there: active conferences do not appear in the conference list (while their number grows in the admin.status page), in the "create conference wizard" the conference prefix field is grayed out (and no available services are listed either), advanced button does not trigger anything.

the option "conference can be created using" is set to scheduler, web, control API and dial-in

Any advice please?

Thanks in advance.

  • IP Telephony
2 REPLIES
New Member

Re: IPVC 3515 MCU-12: conference control (web)

Hmm, that is a Mozilla Firefox bug with Java i suppose. It works fine only in MS IE

New Member

[solved]IPVC 3515 MCU-12: conference control (web)

Hello Nathan,

I am experiencing the same problem with version 5.7 and IE9.

It works well with Chrome, Firefox, and Opera but not with IE.

Interestingly enough, the release notes for 5.5 say:

You should use a Java-compliant browser. Using browsers other than the Microsoft Internet Explorer version 6 or 7 is strongly discouraged and is not supported.

http://www.cisco.com/en/US/partner/docs/video/cuvc/5_6/mcu/release/notes/mcuv56rn.html

And then, the release notes for 5.6 and 5.7:

You should use a Java-compliant browser. Using browsers other than the Microsoft Internet Explorer version 6 family or later is strongly discouraged and might not be supported.

http://www.cisco.com/en/US/partner/docs/video/cuvc/5_5/mcu/release/notes/mcuv55rn.html

But the former does not seem to be true.

416
Views
0
Helpful
2
Replies